let adapayRouter = [{
	path: '/payQRCode',
	name: 'payQRCode',
	component: () => import( /* webpackChunkName: "PayQRCode" */ '@/views/adapay/PayQRCode'),
	meta: {
		description: '支付扫码',
		weight: 8 // 页面权重
	}
}, {
	path: '/payResult',
	name: 'payResult',
	component: () => import( /* webpackChunkName: "PayResult" */ '@/views/adapay/PayResult'),
	meta: {
		description: '支付',
		weight: 8 // 页面权重
	}
}, {
	path: '/payDefine',
	name: 'payDefine',
	component: () => import( /* webpackChunkName: "PayDefine" */ '@/views/adapay/PayDefine'),
	meta: {
		description: '确定支付',
		weight: 8 // 页面权重
	}
}, {
	path: '/payCenter',
	name: 'payCenter',
	component: () => import( /* webpackChunkName: "PayCenter" */ '@/views/adapay/PayCenter'),
	meta: {
		description: '支付中间页',
		weight: 8 // 页面权重
	}
}]

export default adapayRouter
